Re: 2019 NI Drivers on ubuntu.

I need to be able to run a LabVIEW.exe on Ubuntu only using LabVIEW RTE. I tried using the Alien function to unpackage and install all the rpm files but now I'm having a bunch of missing library errors when trying to run my LabVIEW application.

0 Kudos
(1,460 Views)